.cart-cards{
     transition: all 0.5s;position:fixed;
     bottom: 0px;
    right: -300px;
    list-style: none;
    z-index: 999;
}
 .cart-cards .cart-card{
     margin-bottom:5px ;

  transition: transform 0.5s ease-in-out;}
 .add-cart-view{

     position:relative;
     z-index:999;
     bottom:50px;
     background:#fff;
     padding:20px;
     border-radius:10px 0px 0 10px;
     text-align:center;
     border:2px solid #0d6efd91;
     border-right:0px;
     max-width:300px;
}
 .add-cart-view img{
     max-height:200px;
     max-width:300px;
}
 .add-cart-view h3{
     margin:10px 0;
     font-size:15px
}
 .add-cart-view .close-cart-card{
  opacity:0.6;
     position: absolute;
top: 4px;left: 5px;font-size: 20px;transition: all 0.5s;}
 .add-cart-view .close-cart-card:hover{
  transform:scale(1.1);
 }
 li.cart-card.show{opacity:1;transform: translatex(-99%) !important;}
.hidden{
 display:none;
}
